/**
 * apeman react package for checkbox component.
 * @module apeman-react-checkbox
 */

"use strict";

module.exports = {
    /**
     * @memberof module:
     * @name {@link module:~ApCheckboxStyle|ApCheckboxStyle
     */
    get ApCheckboxStyle() { return require('./ap_checkbox_style'); },
    /**
     * @memberof module:
     * @name {@link module:~ApCheckboxStyle|ApCheckboxStyle
     */
    get ApCheckboxStyle() { return require('./ap_checkbox_style'); },
    /**
     * @memberof module:
     * @name {@link module:~ApCheckbox|ApCheckbox
     */
    get ApCheckbox() { return require('./ap_checkbox'); },
    /**
     * @memberof module:
     * @name {@link module:~ApCheckbox|ApCheckbox
     */
    get ApCheckbox() { return require('./ap_checkbox'); }
};